Subject: Re: 'Garden in Time' New 3D software FREE for testers

From: [email-masked] (Rev4u2c)
Date: 19 Feb 1995 04:56:02 -0500

Hi !  I would like to try your software as a tester.  I have only been
gardening a short time, which also means I have alot to learn.  I have 3D
Landscape that I like for the database of over 400 plants.   I'm hooked, I
find gardening very fulfiling. The best thing is Hubby enjoys also.  I
have a AST 486SX/25 that is with me always.  I am located in zone 7 (Md).

---

From: [email-masked] (Meredith Morris-Babb)
Date: Mon, 20 Feb 95 19:04:56 GMT

I, too would appreciate a copy of that shareware/software.  I am in East
Tenn, zone 6-7 (no one can decide!).  I maintain both gardens and yards,
which done here means a veggie patch and lots of shubbery!

Meredith Morris-Babb
"Those aren't typos - its a new language."